Hi Edgar,

DataFlex 19.0 has not been forgotten. All legacy versions of DataFlex (no longer supported) have been removed from the installation - so no 18.0 or 18.2 any longer either.

LibXL 1.8.0 does include installation option for DataFlex 19.0 if that's what you are still running.